### Method

# Gtk AppChooserButtonget_modal

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_app_chooser_button_get_modal (
      GtkAppChooserButton* self
    )

#### Description [src]

Gets whether the dialog is modal.

Deprecated since: 4.10

This widget will be removed in GTK 5

Gets property | `Gtk.AppChooserButton:modal`

#### Return value

Type: `gboolean`

`TRUE` if the dialog is modal.